.version.customer_comments /* version checker */
{
	color: #000018;
	background-color: #AEFE1C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 944px;
	min-height: 457px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 23px;
	margin-left: auto;
	margin-right: auto;
}

#pu154
{
	width: 0.01px;
}

#u154
{
	z-index: 2;
	width: 944px;
	margin-right: -10000px;
}

#menuu99
{
	z-index: 4;
	width: 165px;
	margin-right: -10000px;
	margin-top: 213px;
	left: 7px;
}

#u100
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u101
{
	width: 81px;
	padding-bottom: 17px;
}

#u101:hover
{
	margin: 0px;
}

#u103-4
{
	width: 81px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u110
{
	width: 82px;
	padding-bottom: 17px;
}

#u101.MuseMenuActive,#u110.MuseMenuActive
{
	margin: 0px;
}

#u113-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u110.MuseMenuActive #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u160-4
{
	z-index: 71;
	width: 944px;
	min-height: 1px;
	background-color: transparent;
	line-height: 26px;
	margin-top: 36px;
	position: relative;
}

#ppu162-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 22px;
}

#pu162-12
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 320px;
}

#u162-12
{
	z-index: 75;
	width: 264px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
}

#u174
{
	z-index: 127;
	width: 284px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#pu180-21
{
	width: 0.01px;
	margin-top: 51px;
}

#u180-21
{
	z-index: 129;
	width: 264px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u340
{
	z-index: 205;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
}

#u341-3
{
	z-index: 206;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u343-4
{
	z-index: 212;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u342-3
{
	z-index: 209;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u82-46
{
	z-index: 25;
	width: 264px;
	min-height: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u163-40
{
	z-index: 87;
	width: 264px;
	min-height: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u184
{
	z-index: 150;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
}

#u181-3
{
	z-index: 151;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u183-4
{
	z-index: 157;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u182-3
{
	z-index: 154;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u189
{
	z-index: 161;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
}

#u192-3
{
	z-index: 162;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u190-4
{
	z-index: 168;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u191-3
{
	z-index: 165;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u197
{
	z-index: 172;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 640px;
}

#u198-3
{
	z-index: 173;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u199-4
{
	z-index: 179;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u200-3
{
	z-index: 176;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u201
{
	z-index: 183;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	left: 640px;
}

#u202-3
{
	z-index: 184;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u203-4
{
	z-index: 190;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u204-3
{
	z-index: 187;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u325
{
	z-index: 194;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 728px;
}

#u326-3
{
	z-index: 195;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	border-width: 2px 0px 0px;
}

#u327-4
{
	z-index: 201;
	width: 22px;
	min-height: 5px;
	background-color: transparent;
	text-indent: -16px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u343-2,#u183-2,#u190-2,#u199-2,#u203-2,#u327-2
{
	padding-left: 16px;
	padding-bottom: 10px;
}

#u328-3
{
	z-index: 198;
	width: 121px;
	min-height: 4px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 143px;
	border-width: 2px 0px 0px;
}

#u209-8
{
	z-index: 17;
	width: 416px;
	min-height: 4px;
	margin-left: 264px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 944px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

